Last Comment Bug 703218 - Flash content doesn't resize
: Flash content doesn't resize
Status: VERIFIED FIXED
:
Product: Firefox for Android
Classification: Client Software
Component: General (show other bugs)
: unspecified
: ARM Android
: P2 normal (vote)
: ---
Assigned To: James Willcox (:snorp) (jwillcox@mozilla.com)
:
: Sebastian Kaspari (:sebastian)
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-17 01:36 PST by Verdi [:verdi]
Modified: 2016-07-29 14:20 PDT (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
fixed
11+


Attachments
Page has been made smaller, video still big (182.78 KB, image/png)
2011-11-17 01:36 PST, Verdi [:verdi]
no flags Details

Description Verdi [:verdi] 2011-11-17 01:36:23 PST
Created attachment 575118 [details]
Page has been made smaller, video still big

Testing Flash support in the latest native ui. Flash video on CNN and New York Times play but the flash content doesn't resize when you pinch and zoom the page.
Comment 1 James Willcox (:snorp) (jwillcox@mozilla.com) 2011-11-17 10:38:53 PST
The nightly was lagging behind a bit. It is fixed in the latest one.
Comment 2 Aaron Train [:aaronmt] 2011-11-18 07:13:49 PST
Samsung Nexus S (Android 2.3.6)
Flash 11.1
20111118040220
http://hg.mozilla.org/projects/birch/rev/9999a423d8ab

Note You need to log in before you can comment on or make changes to this bug.